@charset "UTF-8";
/* Breakpoints
  ************************************************************/
:root {
  --custom--media-max-width--sm: 767px;
  --custom--media-max-width--lg: 1299px;
  --wp--border-radius--base: 5px;
  --wp--spacing--section:90px;
  --wp--preset--font-size--custom-1:clamp(128px, 18vw, 226px) ;
}
@media screen and (max-width: 767px) {
  :root {
    --wp--spacing--section:50px;
  }
}

h2 {
  word-wrap: break-word;
}

/**
 * Add custom styles
 *
 * CSS variables are defined in "theme.json"
 * https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json
 */
/**
 * General
 */
img {
  vertical-align: top;
}

/**
 * WordPress customization
 */
body.author .wp-block-post-author {
  align-items: center;
  margin-bottom: calc(var(--wp--preset--spacing--3, 1rem) * 3);
}
body.author .wp-block-post-author .wp-block-post-author__avatar {
  margin-right: calc(var(--wp--preset--spacing--4, 1.5rem) * 2);
}
body.author .wp-block-post-author .wp-block-post-author__avatar .avatar {
  width: 180px;
  height: auto;
}
body.author .wp-block-post-author .wp-block-post-author__bio {
  font-size: var(--wp--preset--font-size--normal);
  line-height: var(--wp--custom--typography--line-height--body);
}
body.category .wp-block-term-description {
  font-size: var(--wp--preset--font-size--normal);
  line-height: var(--wp--custom--typography--line-height--body);
  margin-bottom: calc(var(--wp--preset--spacing--3, 1rem) * 3);
}

/* WordPress Blocks */
ul.wp-block-post-template {
  list-style: none;
  padding: 0;
}
.post-password-form p:nth-of-type(2) {
  display: flex;
  align-items: flex-end;
}
.post-password-form p:nth-of-type(2) label {
  min-width: 150px;
  margin-right: calc(var(--wp--preset--spacing--4, 1.5rem) * 0.5);
}

[class*=comment-form-] {
  display: flex;
}
[class*=comment-form-] label {
  min-width: 150px;
  margin-right: calc(var(--wp--preset--spacing--4, 1.5rem) * 0.5);
}

.comment-form-cookies-consent {
  display: block;
}

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper {
  border-color: var(--wp--preset--color--dark-gray);
}
.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper input[type=search] {
  border: none !important;
}
.wp-block-search.wp-block-search__button-inside .wp-block-search__button {
  background: transparent;
  border: none;
}

.wp-block-embed {
  position: relative;
}

.wp-block-query-pagination a {
  text-decoration: none;
}
.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers:not(.dots) {
  display: inline-block;
  border: 1px solid;
  text-align: center;
  min-width: 30px;
}
.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers:not(.dots).current {
  font-weight: bold;
}

.wp-block-post-navigation-link {
  margin: calc(var(--wp--preset--spacing--3, 1rem) * 2) 0;
  padding: 0 var(--wp--preset--spacing--4, 1.5rem);
}
.wp-block-post-navigation-link.post-navigation-link-previous a::before {
  content: "«";
  display: inline-block;
  width: 20px;
}
.wp-block-post-navigation-link.post-navigation-link-next a::after {
  content: "»";
  display: inline-block;
  width: 20px;
  text-align: right;
}

.wp-block-post-featured-image img {
  width: 100%;
}

.wp-block-post-author__avatar .avatar {
  border-radius: 50%;
}

.wp-block-post-comments {
  margin-top: calc(var(--wp--preset--spacing--3, 1rem) * 3);
}
.wp-block-post-comments .comment-respond {
  margin-top: calc(var(--wp--preset--spacing--3, 1rem) * 3);
}
.wp-block-post-comments .nocomments {
  display: none;
}

.wp-block-separator {
  opacity: 1;
  border-width: 1px;
}
.wp-block-post-content .wp-block-separator {
  margin-top: calc(var(--wp--preset--spacing--3, 1rem) * 2);
  margin-bottom: calc(var(--wp--preset--spacing--3, 1rem) * 2);
}

.wp-block-table td,
.wp-block-table th {
  border: inherit;
}
.wp-block-image img,
.wp-block-image video,
.wp-block-media-text__media img,
.wp-block-media-text__media video {
  height: auto;
}

/**
 * Responsive Design (Block Library):
 * /wp-includes/css/dist/block-library/style.css
 */
@media (max-width: 1299px) {
  input[type=text],
  input[type=password],
  input[type=url],
  input[type=email],
  input[type=tel],
  input[type=number],
  input[type=search] {
    width: 100%;
  }
}
@media (max-width: 767px) {
  main [type=submit],
  main #submit {
    width: 100%;
  }
  footer.site-footer .wp-block-site-title,
  footer.site-footer [class*=has-text-align-] {
    text-align: center;
  }
  footer.site-footer .wp-block-site-title,
  footer.site-footer .wp-block-navigation {
    width: 100%;
  }
  footer.site-footer .wp-block-site-title {
    margin-bottom: var(--wp--preset--spacing--3, 1rem);
  }
  footer.site-footer .wp-block-navigation {
    justify-content: center;
  }
  .wp-block-post-navigation-link {
    margin: var(--wp--preset--spacing--3, 1rem) 0;
    padding: 0 var(--wp--preset--spacing--4, 1.5rem);
    text-align: center;
  }
  .wp-block-post-navigation-link.post-navigation-link-previous {
    margin-top: calc(var(--wp--preset--spacing--3, 1rem) * 3);
  }
}
/************************************************************
 * ANIMATIONS
 ************************************************************/
/*!
 * animate&.css -http://daneden&.me/animate
 * Version - 3&.7&.0
 * Licensed under the MIT license - http://opensource&.org/licenses/MIT
 *
 * Copyright (c) 2018 Daniel Eden
 */
.animated.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}
@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.animated.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
@-webkit-keyframes fadeInDownBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDownBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInDownBig {
  -webkit-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig;
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInLeftBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeftBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
@-webkit-keyframes fadeInRightBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRightBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInRightBig {
  -webkit-animation-name: fadeInRightBig;
  animation-name: fadeInRightBig;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInUpBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUpBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.animated.fadeInUpBig {
  -webkit-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.animated.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}
@keyframes fadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}
.animated.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
  animation-name: fadeOutDown;
}
@-webkit-keyframes fadeOutDownBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
}
@keyframes fadeOutDownBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
}
.animated.fadeOutDownBig {
  -webkit-animation-name: fadeOutDownBig;
  animation-name: fadeOutDownBig;
}
@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
.animated.fadeOutLeft {
  -webkit-animation-name: fadeOutLeft;
  animation-name: fadeOutLeft;
}
@-webkit-keyframes fadeOutLeftBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
}
@keyframes fadeOutLeftBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
}
.animated.fadeOutLeftBig {
  -webkit-animation-name: fadeOutLeftBig;
  animation-name: fadeOutLeftBig;
}
@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
.animated.fadeOutRight {
  -webkit-animation-name: fadeOutRight;
  animation-name: fadeOutRight;
}
@-webkit-keyframes fadeOutRightBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
}
@keyframes fadeOutRightBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }
}
.animated.fadeOutRightBig {
  -webkit-animation-name: fadeOutRightBig;
  animation-name: fadeOutRightBig;
}
@-webkit-keyframes fadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}
@keyframes fadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}
.animated.fadeOutUp {
  -webkit-animation-name: fadeOutUp;
  animation-name: fadeOutUp;
}
@-webkit-keyframes fadeOutUpBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
}
@keyframes fadeOutUpBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
}
.animated.fadeOutUpBig {
  -webkit-animation-name: fadeOutUpBig;
  animation-name: fadeOutUpBig;
}
.animated.scaleUpSlow {
  -webkit-animation-name: scaleUpSlow;
  animation-name: scaleUpSlow;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}
@-webkit-keyframes scaleUpSlow {
  from {
    background-size: 100%;
  }
  to {
    background-size: 110%;
  }
}
@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 4deg);
    transform: rotate3d(0, 0, 1, 4deg);
  }
  40% {
    -webkit-transform: rotate3d(0, 0, 1, -2deg);
    transform: rotate3d(0, 0, 1, -2deg);
  }
  60% {
    -webkit-transform: rotate3d(0, 0, 1, 2deg);
    transform: rotate3d(0, 0, 1, 2deg);
  }
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -2deg);
    transform: rotate3d(0, 0, 1, -2deg);
  }
  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}
@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 4deg);
    transform: rotate3d(0, 0, 1, 4deg);
  }
  40% {
    -webkit-transform: rotate3d(0, 0, 1, -2deg);
    transform: rotate3d(0, 0, 1, -2deg);
  }
  60% {
    -webkit-transform: rotate3d(0, 0, 1, 2deg);
    transform: rotate3d(0, 0, 1, 2deg);
  }
  80% {
    -webkit-transform: rotate3d(0, 0, 1, -2deg);
    transform: rotate3d(0, 0, 1, -2deg);
  }
  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}
.animated .animate__swing {
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-animation-name: swing;
  animation-name: swing;
}
.animated.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.animated.animated.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
.animated.animated.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}
.animated.animated.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}
.animated.animated.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}
.animated.animated.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}
.animated.animated.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}
.animated.animated.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}
.animated.animated.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
.animated.animated.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}
.animated.is-animated {
  opacity: 0;
}
.animated.is-animated .animated {
  opacity: 1;
}

.site-header {
  width: 100%;
  z-index: 99;
}

footer.site-footer {
  background: var(--wp--preset--color--light-gray);
}
footer.site-footer h3 {
  margin-bottom: 1em;
}

.yoast-breadcrumbs svg {
  transform: translateY(10px);
}

.wp-site-blocks {
  padding-top: 0;
  padding-bottom: 0;
}

main.wp-block-group {
  overflow: hidden;
}

.wp-block-group:not(main) {
  padding-top: var(--wp--spacing--section);
  padding-bottom: var(--wp--spacing--section);
}
.wp-block-group:not(main) .wp-block-group {
  padding-top: unset;
  padding-bottom: unset;
}

.wp-block-group {
  position: relative;
}
.wp-block-group > * {
  z-index: 2;
}

.wp-block-group > .wp-block-group.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull):not(.wp-block-hf-accordion):not(.wp-block-hf-navigation-content)) {
  width: unset;
}

.wp-block-group.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull):not(.wp-block-hf-accordion):not(.wp-block-hf-navigation-content)) {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
}

body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  margin-left: auto !important;
  margin-right: auto !important;
}

.wp-block-custom-classic-navigation-wrapper {
  z-index: 99999;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul {
  flex-wrap: wrap;
}
@media screen and (min-width: 992px) {
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul {
    gap: 1rem;
  }
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 80px;
  /************************************************************
   * Mobile menu
   ************************************************************/
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li a {
  color: var(--wp--preset--color--dark-gray);
  font-size: 1.125rem;
  font-family: var(--wp--preset--font-family--title);
  font-weight: 500;
  padding: 0.5em 1em;
  transition: 0.3s;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li a:hover {
  background-color: var(--main-color-primary);
  color: #fff;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.c-nav-btn {
  text-align: center;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.c-nav-btn a {
  border: 1px solid var(--main-color-primary);
  color: var(--main-color-primary);
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.c-nav-btn a:hover {
  color: #fff;
}
@media screen and (min-width: 992px) {
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > a {
    position: relative;
    padding-right: calc(15px + 1em);
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > a:before {
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent var(--wp--preset--color--dark-gray) transparent;
    transform: rotate(180deg);
    right: 10px;
    top: 10px;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children:hover > a:before {
    border-color: transparent transparent #fff transparent;
  }
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  display: flex;
  flex-direction: column;
  background: #fff;
  padding: 25px 30px;
  border: 1px solid var(--main-color-primary);
  visibility: hidden;
  opacity: 0;
  gap: 0;
  transition: 0.3s;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu > li {
  flex: 1;
  justify-content: flex-start !important;
  flex-wrap: wrap;
  height: 100% !important;
  padding: 5px 0;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu > li > a {
  font-size: 1.0625rem;
  color: var(--wp--preset--color--dark-gray);
  display: block;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu > li > a:hover {
  color: #fff;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu > li > .sub-menu {
  display: block;
  position: relative;
  top: unset;
  right: unset;
  left: unset;
  width: 100%;
  height: 100%;
  background: #fff;
  padding-right: 20px;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu > li > .sub-menu > li {
  justify-content: flex-start !important;
  padding: 0;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu > li > .sub-menu > li > a {
  font-size: 0.75rem;
  padding: 15px 0;
}
.wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li > .sub-menu > li.item-duplicated:not(.item-duplicated-return) {
  font-weight: bold;
}
@media screen and (max-width: 991px) {
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li {
    position: relative;
    width: 100%;
    height: auto;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li:not(.c-nav-btn) {
    padding: 0;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > a {
    pointer-events: none;
    line-height: 40px;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children:hover > a {
    background-color: var(--main-color-primary);
    color: #fff;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children:hover > .sub-menu {
    max-height: 500px;
    visibility: visible;
    opacity: 1;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > .sub-menu {
    position: relative;
    top: unset;
    left: unset;
    background: #f7f7f7;
    padding: 0 10px;
    max-height: 0;
    border: none;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > .sub-menu > li {
    padding: 0;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > .sub-menu > li > a {
    font-size: 1.0625rem;
    color: var(--wp--preset--color--dark-gray);
    padding: 15px 5px 15px 15px;
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > .sub-menu > li > a:hover {
    background-color: transparent;
    color: var(--main-color-primary);
  }
  .wp-block-custom-classic-navigation-wrapper .wp-block-custom-classic-navigation > ul > li.menu-item-has-children > .sub-menu > li.item-duplicated:not(.item-duplicated-return) {
    font-weight: bold;
  }
}

.wp-block-buttons {
  position: relative;
  z-index: 2;
}

.wp-block-button__link {
  position: relative;
  transition: 0.1s;
}
/************************************************************
 * FORM
 ************************************************************/
/* Contact from 7 forms
  ************************************************************/
.wpcf7-form {
  margin: auto;
  /* Chrome / Opera / Safari */
  /* Firefox 19+ */
  /* IE 10+ */
  /* Firefox 18- */
}
.wpcf7-form label {
  font-weight: 400;
}
.wpcf7-form p {
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control-wrap {
  display: block;
}
.wpcf7-form input:not([type=submit]),
.wpcf7-form textarea {
  border: 1px solid var(--wp--preset--color--dark-gray);
  border-radius: 0;
  line-height: 1.2;
  font-size: 1rem;
  font-family: var(--wp--preset--font-family--main);
  font-style: normal;
  font-weight: 300;
  padding: 1em 1.5em;
  margin: 0 15px 15px 0;
  letter-spacing: 0;
  color: var(--wp--preset--color--dark-gray);
  background-color: transparent;
  box-shadow: none;
  box-sizing: border-box;
  max-width: 100%;
}
.wpcf7-form input:not([type=submit]):focus-visible,
.wpcf7-form textarea:focus-visible {
  outline: 1px solid #f7f7f7;
}
::-webkit-input-placeholder {
  color: rgba(var(--wp--preset--color--dark-gray), 0.5);
  font-family: var(--wp--preset--font-family--main);
  font-size: 1rem;
}

::-moz-placeholder {
  color: rgba(var(--wp--preset--color--dark-gray), 0.5);
  font-family: var(--wp--preset--font-family--main);
  font-size: 1rem;
}

:-ms-input-placeholder {
  color: rgba(var(--wp--preset--color--dark-gray), 0.5);
  font-family: var(--wp--preset--font-family--main);
  font-size: 1rem;
}

:-moz-placeholder {
  color: rgba(var(--wp--preset--color--dark-gray), 0.5);
  font-family: var(--wp--preset--font-family--main);
  font-size: 1rem;
}

.wpcf7-form input[type=submit] {
  display: inline-block;
  line-height: 40px;
  margin: 40px 0 0 auto;
  padding: 0 1em;
  height: 40px;
  color: var(--wp--preset--color--dark-gray);
  text-transform: uppercase;
  border: 1px solid var(--wp--preset--color--dark-gray);
  font-size: 1rem;
  font-family: var(--wp--preset--font-family--main);
  background: transparent;
}
.wpcf7-form .wpcf7-form-control-wrap {
  margin-bottom: 0px;
  display: block;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-acceptance {
  width: 100%;
  display: block;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-acceptance .wpcf7-list-item {
  display: block;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-acceptance .wpcf7-list-item > label {
  display: flex;
  color: var(--wp--preset--color--dark-gray);
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-acceptance .wpcf7-list-item input {
  -webkit-appearance: auto !important;
  width: 40px;
  height: 40px;
  margin-right: 20px;
}
span.wpcf7-list-item {
  position: relative;
  margin: 0;
}
span.wpcf7-list-item input[type=radio] {
  opacity: 0;
  position: absolute;
  top: 0;
  height: 100%;
}

.wpcf7-form-control.wpcf7-radio {
  margin: 15px 0 40px;
  display: block;
}

input[type=radio] + span::before {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: -1px 10px 0 0;
  vertical-align: middle;
  cursor: pointer;
}

input[type=radio] + span::before {
  content: "";
  background-color: transparent;
  border: 2px solid transparent;
  outline: 1px solid #fff;
}

input[type=radio]:checked + span::before {
  content: "";
  background-color: var(--wp-color-primary);
  border: 2px solid #333;
  outline: 1px solid #fff;
}

label {
  font-weight: 800;
}

label.inline + input,
label.inline + span {
  display: inline-block;
}
label.inline + span {
  margin-left: 20px;
}

/* Response output
  ************************************************************/
.wpcf7 form .wpcf7-response-output {
  position: relative;
  text-align: left;
  border: none;
  margin: 0;
  padding: 0;
  font-family: var(--wp--preset--font-family--title);
  font-size: 1.1rem;
  line-height: 1.2;
}
.wpcf7 form.sent .wpcf7-response-output {
  color: rgb(200, 229, 200);
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  color: orange;
}
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output {
  color: red;
}

.c-shape--free {
  position: absolute;
  overflow: visible !important;
  width: clamp(100px, 12vw, 300px);
}
@media screen and (max-width: 991px) {
  .c-shape--free {
    display: none !important;
  }
}

.text--center {
  text-align: center;
}

.overflow-hidden {
  overflow: hidden;
}

.hide {
  display: none;
}

@media screen and (min-width: 992px) {
  .hide-desktop {
    display: none !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .hide-tablet {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .hide-mobile {
    display: none !important;
  }
}

html[lang=zh-TW] .is-english {
  display: none;
}

html[lang=en-GB] .is-chinese {
  display: none;
}
/* Breakpoints
  ************************************************************/
